import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import ButtonEdit from '@atoms/ButtonEdit.vue';

describe('ButtonEdit', () => {
  test('ButtonEdit mounted', () => {
    const wrapper = mount(ButtonEdit)
    expect(wrapper.exists()).toBe(true)
  })
})